RubyGems Navigation menu

trans-grit 2.5.0

Grit is a Ruby library for extracting information from a git repository in an object oriented manner. This release is from the styx fork, which corrects issue for use with Ruby 2.0.

Gemfile
          gem 'trans-grit', '~> 2.5.0'
  
  
  
  
  
  
  

install
          gem install trans-grit
  
  
  
  
  
  
  

Authors:

  • Tom Preston-Werner, Scott Chacon

Owners:

Total downloads 576

For this version 576

Required Ruby Version: None

Links:

Versions:

  1. 2.5.0 - April 22, 2012 (50 KB)

Development Dependencies: